# Class NotFoundError

### Hierarchy

- Error
  - NotFoundError

### Constructors

- constructor

### Properties

- message
- name
- stack
- url
- Error

## Constructors

### constructor

- new NotFoundError(url: string): NotFoundError

- - Defined in src/types/errors/NotFoundError.ts:1

  #### Parameters

  - ##### url: string

  #### Returns NotFoundError

## Properties

### message

message: string

Inherited from ComputeJobExecutionError.message

- Defined in node_modules/typescript/lib/lib.es5.d.ts:974

### name

name: string

Inherited from AuthorizeError.name

- Defined in node_modules/typescript/lib/lib.es5.d.ts:973

### Optional stack

stack: undefined | string

Inherited from AuthorizeError.stack

- Defined in node_modules/typescript/lib/lib.es5.d.ts:975

### url

url: string

- Defined in src/types/errors/NotFoundError.ts:2

### Static Error

Error: ErrorConstructor

- Defined in node_modules/typescript/lib/lib.es5.d.ts:984

Generated using TypeDoc